### Hierarchy

- FormattedString
  - Markdown

## Index

### Methods

- applyTo
- toString
- from

## Methods

### applyTo

- applyTo(app: App, element: any): void

- Overrides FormattedString.applyTo

  - Defined in core/Markdown.ts:15

  #### Parameters

  - ##### app: App

  - ##### element: any

  #### Returns void

### toString

- toString(): string

- - Defined in core/Markdown.ts:21

  #### Returns string

### Static from

- from(text: string): Markdown

- - Defined in core/Markdown.ts:7

  #### Parameters

  - ##### text: string

  #### Returns Markdown

Generated using TypeDoc